$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.449-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.449-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '8000FB176561D9D3A286CB5D7624CFBFAE384625DE1DA4966C01CABAED5EFBE7'
  checksumType = 'sha256'
  checksum64 = '8000FB176561D9D3A286CB5D7624CFBFAE384625DE1DA4966C01CABAED5EFBE7'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.449-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
